{
  "squadronMemberCollection": {
    "3001057": {
      "name": "Stefan Holderlin",
      "serialNumber": 3001057,
      "rank": "Unteroffizier",
      "picName": "German023.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 5,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401493,
      "inactiveDate": "19181111"
    },
    "3001056": {
      "name": "Hildebrand Werkner",
      "serialNumber": 3001056,
      "rank": "Unteroffizier",
      "picName": "German188.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 4,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401493,
      "inactiveDate": "19181111"
    },
    "3001053": {
      "name": "Egon Feistel",
      "serialNumber": 3001053,
      "rank": "Feldwebel",
      "picName": "German039.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 1,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401493,
      "inactiveDate": "19181111"
    },
    "3001052": {
      "name": "Rudolf Steinhaeuser",
      "serialNumber": 3001052,
      "rank": "Leutnant",
      "picName": "German101.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 17,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401493,
      "inactiveDate": "19181111"
    },
    "3001055": {
      "name": "Wilhelm Franke",
      "serialNumber": 3001055,
      "rank": "Feldwebel",
      "picName": "German109.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 5,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401493,
      "inactiveDate": "19181111"
    },
    "3001054": {
      "name": "Reinhard Kessler",
      "serialNumber": 3001054,
      "rank": "Feldwebel",
      "picName": "German018.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 4,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401493,
      "inactiveDate": "19181111"
    },
    "3001049": {
      "name": "Botho Baehr",
      "serialNumber": 3001049,
      "rank": "Leutnant",
      "picName": "German012.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 24,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401493,
      "inactiveDate": "19181111"
    },
    "3001048": {
      "name": "Ernst Schildknecht",
      "serialNumber": 3001048,
      "rank": "Oberleutnant",
      "picName": "German166.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 29,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401493,
      "inactiveDate": "19181111"
    },
    "3001051": {
      "name": "Falco Stockert",
      "serialNumber": 3001051,
      "rank": "Leutnant",
      "picName": "German100.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 23,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401493,
      "inactiveDate": "19181111"
    },
    "3001050": {
      "name": "Wolfgang Furst",
      "serialNumber": 3001050,
      "rank": "Leutnant",
      "picName": "German125.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 14,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401493,
      "inactiveDate": "19181111"
    },
    "3001047": {
      "name": "Kaspar Tischbein",
      "serialNumber": 3001047,
      "rank": "Oberleutnant",
      "picName": "German063.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 49,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401493,
      "inactiveDate": "19181111"
    },
    "3001046": {
      "name": "Nils Kosel",
      "serialNumber": 3001046,
      "rank": "Kommandeur",
      "picName": "German055.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 66,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 1st Class",
          "medalImage": "iron_cross_1.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401493,
      "inactiveDate": "19181111"
    }
  }
}